BODY {
	FONT-SIZE: 12px
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #000000; LINE-HEIGHT: 18px
}
A:visited {
	COLOR: #000000; LINE-HEIGHT: 18px
}
A:hover {
	COLOR: #ff0000; LINE-HEIGHT: 18px
}
A:active {
	COLOR: #000000; LINE-HEIGHT: 18px
}
A.a01:link {
	TEXT-DECORATION: none
}
A.a01:visited {
	TEXT-DECORATION: none
}
A.a01:hover {
	TEXT-DECORATION: none
}
A.a07:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.a07:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.a07:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.a07:active {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.cssred {
	COLOR: #ff0000
}
.hg18 {
	LINE-HEIGHT: 18px
}
.f14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.chucuo {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.img1 {
	 border:1px solid #b8b8b8
}
.style1 {
	FONT-WEIGHT: bold; COLOR: #f5f5f5
}
.style2 {
	COLOR: #000000
}
.pt_date
{
	COLOR: #999999
}
.main-title
{background:url(http://www.71peixun.com/images/t_bg5.jpg) repeat-x;border: 1px solid #C2C2C2;border-top:1px solid #858585;height:24px;line-height:24px;padding-left:15px;font-size:14px;font-weight:bold;}
a.biglink:link,a.biglink:visited
{color:#000000;text-decoration:none;line-height:25px;font-size:14px;padding:3px;}
a.biglink:active,a.biglink:hover
{color:#ff0000;text-decoration:none;line-height:25px;font-size:14px;padding:3px;}
.jiangshi{
    height:38px;background:#e7e7e7;
    border-top:2px solid #A0C6ED;border-left: 1px solid #A0C6ED;border-right:1px solid #A0C6ED;border-bottom:1px solid #A0C6ED;padding-left:18px;padding-top:2px;
	font-size:14px;font-weight:bold}